textile
18 endpoints · /api/erp/v1/textile
Request examples are generated from each endpoint's REAL method and path. 18 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/textile/assortments/<id>/contents" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/textile/assortments/<id>/stock" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/textile/cut-orders/<id>/complete" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/textile/products/<id>/variant-matrix" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/textile/products/<id>/variants/generate" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?